[common]
server_addr=act.jiawei.xin:30003
conn_type=tcp
vkey=*****
auto_reconnection=true
max_conn=1000
flow_limit=1000
rate_limit=1000
crypt=true
compress=true
#pprof_addr=0.0.0.0:9999
disconnect_timeout=60
tls_enable=false

[health_check_test1]
health_check_timeout=3
health_check_max_failed=3
health_check_interval=1
health_http_url=/
health_check_type=http
health_check_target=act.jiawei.xin:10085
